table.tabtable-rs_j4d1o8qp  { border-width: 1px;
border-color: #ddd;
border-style: solid; } 
table.tabtable-rs_j4d1o8qp tr  { border: none; } 
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_1  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_2  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_3  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_4  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_5  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_6  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_7  { width: 180px; }
table.tabtable-rs_j4d1o8qp tr.tabrow.tabrow td.col_width_8  { width: 180px; }
table.tabtable-rs_j4d1o8qp  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_j4d1o8qp tr.tabrow td.tabcol  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: normal;padding: 8px;background-color: transparent;border-width: 1px;
border-color: #ddd;
border-style: solid;}
table.tabtable-rs_j4d1o8qp tr:nth-child(even) td.tabcol, table.tabtable-rs_j4d1o8qp tr:nth-child(even) td  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: normal;padding: 8px;background-color:#fafafa;}
table.tabtable-rs_j4d1o8qp tr.tabrow:hover td.tabcol, table.tabtable-rs_j4d1o8qp tr.tabrow:hover td  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: normal;padding: 8px;background-color:#f6f6f6;}
table.tabtable-rs_j4d1o8qp tr.tr_ht1 td.tabcol, table.tabtable-rs_j4d1o8qp tr.tr_ht1:hover td.tabcol, table.tabtable-rs_j4d1o8qp tr.tr_ht1 td.tabcol:hover  { 
text-align: center;vertical-align: middle;font-size: 18px;font-style: normal;font-weight: bold;color: #fff;background-color:#000;padding: 15px;}
